:root{
    --color-primary:#121212;
    --color-white:#ffffff;
    --color-gray:#ffffff;
}

.mkbMess-block{
    position: fixed;
    background:var(--color-primary);
    color:var(--color-white);
    bottom:0;
    width:100%;
    padding:15px 30px;
    flex-direction:column;
    z-index: 9999;
}
.mkbMess_mess{
  margin-bottom:10px;
    
}
.mkbMess-block a{
    color:var(--color-white);
    text-decoration: underline;
}

.mkbPopup_acceptBtn{
    display: inline-block;
    vertical-align: middle;
    padding: 6px 12px;
    border: 1px solid var(--color-white);
    white-space: nowrap;
    cursor: pointer;
    margin-top: 20px;
}
.mkbPopup_acceptBtn:hover{
    background:var(--color-white);
    color:var(--color-primary);
}


.lang-block .title{
  text-transform: uppercase;
  display: flex;
  gap: 5px;
}
.lang-block ul{
  padding: 0;
  grid-row-gap: 0;
  padding: 10px 0;
}
.lang-block ul li{
  list-style: none;
}